Source: golang-glog
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-glog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-glog.git
Homepage: https://github.com/golang/glog
XS-Go-Import-Path: github.com/golang/glog

Package: golang-glog-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Leveled execution logs for Go
 This is an efficient pure Go implementation of leveled logs in the manner of
 the open source C++ package https://github.com/google/glog
